LinuxQuestions.org
Download your favorite Linux distribution at LQ ISO.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 01-31-2009, 05:41 AM   #1
thewiz103
LQ Newbie
 
Registered: Nov 2008
Posts: 14

Rep: Reputation: 0
Angry I have threer problems-one is a real terror


The Terror-> The zero key on my number pad do not print a zero it gives me computations--that is driving me looney. I tried every thing thinkable even kicking it acxross the room and getting another .
MPG wil not work in helix,real player or totem.
Yum only has three repos to look through,there fore it keeps running out of mirrors. It can't do any thing useful.
These are my problems. I am asking bvecaused you guys got me on line . Now i am hoping you can come through again .
I really like linux with one exception---no games so far as with microsoft( that other fellow)
If you guys can help please help a poor semi bald fellow. I sm suffering head aches from pulling my hair out..
 
Old 01-31-2009, 07:29 AM   #2
JulianTosh
Member
 
Registered: Sep 2007
Location: Las Vegas, NV
Distribution: Fedora / CentOS
Posts: 674
Blog Entries: 3

Rep: Reputation: 90
Add RPMFusion to your list of repositories - specifically the non-free repo:
http://rpmfusion.org

Install these rpms:
gstreamer-plugins-bad
gstreamer-plugins-bad-extras
gstreamer-plugins-ugly
vlc

That's two outta 3... As for the zero key, give it another drop kick for me.
 
Old 02-01-2009, 07:37 AM   #3
thewiz103
LQ Newbie
 
Registered: Nov 2008
Posts: 14

Original Poster
Rep: Reputation: 0
Angry well thanks anyway

I tried it and well-----[root@localhost thewiz103]# gstreamer-plugins-bad
bash: gstreamer-plugins-bad: command not found
[root@localhost thewiz103]# gstreamer-plugins-bad-extras
bash: gstreamer-plugins-bad-extras: command not found
[root@localhost thewiz103]# gstreamer-plugins-ugly
bash: gstreamer-plugins-ugly: command not found
[root@localhost thewiz103]#

okay I have four problems and one is a terror...
1- my zero key does not print zero--hmmm
2-my yum has three mirrors and it goes through them so fast My eyes are still spinning..
I live in Michigan and pulling my hair out really and it cause my head to get cold---gggggrrrrr!!!-i feel better but i still have four problems.
 
Old 02-01-2009, 07:49 AM   #4
XavierP
Moderator
 
Registered: Nov 2002
Location: Kent, England
Distribution: Debian Testing
Posts: 19,192
Blog Entries: 4

Rep: Reputation: 470Reputation: 470Reputation: 470Reputation: 470Reputation: 470
Quote:
Originally Posted by thewiz103 View Post
I tried it and well-----[root@localhost thewiz103]# gstreamer-plugins-bad
bash: gstreamer-plugins-bad: command not found
[root@localhost thewiz103]# gstreamer-plugins-bad-extras
bash: gstreamer-plugins-bad-extras: command not found
[root@localhost thewiz103]# gstreamer-plugins-ugly
bash: gstreamer-plugins-ugly: command not found
[root@localhost thewiz103]#
Once you have added the repo, update yum and then install the packages via yum, that will give you the packages.
 
Old 02-01-2009, 08:16 AM   #5
sycamorex
LQ Veteran
 
Registered: Nov 2005
Location: London
Distribution: Slackware64-current
Posts: 5,819
Blog Entries: 1

Rep: Reputation: 1209Reputation: 1209Reputation: 1209Reputation: 1209Reputation: 1209Reputation: 1209Reputation: 1209Reputation: 1209Reputation: 1209
After adding the repo, you need to do the update:
Quote:
yum update
Then you can install the desired packages:
Quote:
yum install package_name
 
Old 02-02-2009, 05:09 PM   #6
thewiz103
LQ Newbie
 
Registered: Nov 2008
Posts: 14

Original Poster
Rep: Reputation: 0
Okay will give this a try

I hope something work on this computer because I am beginning to think that LINUX don't like me..... I keep using a big book but every thing they say do don't work ..That is why i am bugging you guys.
Now i will try your suggestions..thanks much.
 
Old 02-09-2009, 05:53 AM   #7
thewiz103
LQ Newbie
 
Registered: Nov 2008
Posts: 14

Original Poster
Rep: Reputation: 0
Angry eeeegads

I did as you suggested and EEEEGADS !! i have more mirrors than i can count. It take me ten days to go through them---er--well maybe not quite ten days, but long time.
What do you guys do to view MPEG?? m-player- no work, VLC- no work, Helex-No worm, totem-no wotrkreal player-no work---or--maybe i am doing something wrong..
 
Old 02-09-2009, 05:58 AM   #8
linuxlover.chaitanya
Senior Member
 
Registered: Apr 2008
Location: Nagpur, India
Distribution: Cent OS 5/6, Ubuntu Server 10.04
Posts: 4,629

Rep: Reputation: Disabled
Yeah mplayer and vlc will play for you virtually anything you want to.
yum install vlc
yum install mplayer will install them for you and you possibly can play what you want.
 
Old 02-09-2009, 10:26 AM   #9
JulianTosh
Member
 
Registered: Sep 2007
Location: Las Vegas, NV
Distribution: Fedora / CentOS
Posts: 674
Blog Entries: 3

Rep: Reputation: 90
Quote:
Originally Posted by thewiz103 View Post
I did as you suggested and EEEEGADS !! i have more mirrors than i can count. It take me ten days to go through them---er--well maybe not quite ten days, but long time.
What do you guys do to view MPEG?? m-player- no work, VLC- no work, Helex-No worm, totem-no wotrkreal player-no work---or--maybe i am doing something wrong..
Try this:

yum -y install gstreamer-plugins-bad gstreamer-plugins-ugly gstreamer-plugins-good
 
Old 02-10-2009, 06:45 AM   #10
thewiz103
LQ Newbie
 
Registered: Nov 2008
Posts: 14

Original Poster
Rep: Reputation: 0
Angry Guess Who again

Is has to be me thats loosing it...
You guys seem to be consistent but my linux don't seem to understand.

Can yum go on the internet to download packets ???--mine don't seem to have that ability..
It keep returning with--
cannot find packet,
no more mirrors to try.
unknown name
errors
no packets marked to be installed,update,what ever
you do not have permission---and the famous--
bash--and i get frosted and want to bash it
it just seem to be problem proned--and this force me to go back to the books and find programs to try that do not work.
with g-stream it ran out of mirrors to try......
 
Old 02-10-2009, 11:55 AM   #11
JulianTosh
Member
 
Registered: Sep 2007
Location: Las Vegas, NV
Distribution: Fedora / CentOS
Posts: 674
Blog Entries: 3

Rep: Reputation: 90
Yum is a package manager that will retrieve and install packages that you request... but it must be run as root.

at a command prompt, type "su -" and then enter the root password. Then you will be able to run the yum commands successfuly.
 
Old 02-11-2009, 05:47 AM   #12
thewiz103
LQ Newbie
 
Registered: Nov 2008
Posts: 14

Original Poster
Rep: Reputation: 0
Thumbs down Same as b-4

Okay i tried su and pass word.
tried three times and got
cannot find packet,
no more mirrors to try.
unknown name
errors:
Then it stopped and said YOU DO NOT HAVE PERMISSION...

I gave up and followed the dogs our side in to the cold night...I admit i was kinda heated..Do you think screaming would help !!! Oh can any one tell me where i can download a penguin for a desk top wall paper or what ever its called
 
Old 02-11-2009, 06:39 PM   #13
sycamorex
LQ Veteran
 
Registered: Nov 2005
Location: London
Distribution: Slackware64-current
Posts: 5,819
Blog Entries: 1

Rep: Reputation: 1209Reputation: 1209Reputation: 1209Reputation: 1209Reputation: 1209Reputation: 1209Reputation: 1209Reputation: 1209Reputation: 1209
Can you actually paste the commands and the errors you get? Just do it and copy what you do from the command line.
 
Old 02-13-2009, 06:22 AM   #14
thewiz103
LQ Newbie
 
Registered: Nov 2008
Posts: 14

Original Poster
Rep: Reputation: 0
this is only the bottom hale

It looks like this--bottom half
I tried
su
pass word

then added

yum -y install gstreamer-plugins-bad gstreamer-plugins-ugly gstreamer-plugins-good
02-09-09 06:58 AM



---> Package libXext.i386 0:1.0.99.1-1.fc11 set to be updated
---> Package nautilus-sendto.i386 0:1.1.1-1.fc11 set to be updated
--> Processing Dependency: libempathy-gtk.so.17 for package: nautilus-sendto
--> Processing Dependency: libempathy.so.19 for package: nautilus-sendto
--> Processing Dependency: libpython2.5.so.1.0 for package: kdeedu-math
rawhide/filelists_db | 12 MB 01:58
updates-newkey/filelists_db | 7.1 MB 01:06
updates-testing-newkey/filelists_db | 914 kB 00:09
--> Processing Conflict: pam conflicts db4 >= 4.7.0
--> Restarting Dependency Resolution with new changes.
--> Running transaction check
--> Processing Dependency: libboost_python-mt.so.3 for package: kdeedu-math
---> Package nautilus-sendto.i386 0:1.1.1-1.fc11 set to be updated
--> Processing Dependency: libempathy-gtk.so.17 for package: nautilus-sendto
--> Processing Dependency: libempathy.so.19 for package: nautilus-sendto
--> Processing Dependency: pam = 1.0.1-4.fc9 for package: pam-devel
---> Package pam.i386 0:1.0.90-2.fc11 set to be updated
--> Processing Dependency: libpython2.5.so.1.0 for package: kdeedu-math
--> Running transaction check
--> Processing Dependency: libboost_python-mt.so.3 for package: kdeedu-math
---> Package nautilus-sendto.i386 0:1.1.1-1.fc11 set to be updated
--> Processing Dependency: libempathy-gtk.so.17 for package: nautilus-sendto
--> Processing Dependency: libempathy.so.19 for package: nautilus-sendto
---> Package pam-devel.i386 0:1.0.90-2.fc11 set to be updated
--> Processing Dependency: libpython2.5.so.1.0 for package: kdeedu-math
--> Processing Conflict: liberation-serif-fonts conflicts liberation-fonts < 1.04.93-8
--> Restarting Dependency Resolution with new changes.
--> Running transaction check
--> Processing Dependency: libboost_python-mt.so.3 for package: kdeedu-math
---> Package liberation-fonts-compat.noarch 0:1.04.93-9.fc11 set to be updated
---> Package nautilus-sendto.i386 0:1.1.1-1.fc11 set to be updated
--> Processing Dependency: libempathy-gtk.so.17 for package: nautilus-sendto
--> Processing Dependency: libempathy.so.19 for package: nautilus-sendto
--> Processing Dependency: libpython2.5.so.1.0 for package: kdeedu-math
--> Processing Conflict: dejavu-sans-mono-fonts conflicts dejavu-fonts-experimental < 2.26-3
--> Restarting Dependency Resolution with new changes.
--> Running transaction check
--> Processing Dependency: libboost_python-mt.so.3 for package: kdeedu-math
---> Package dejavu-fonts-compat.noarch 0:2.28-4.fc11 set to be updated
---> Package nautilus-sendto.i386 0:1.1.1-1.fc11 set to be updated
--> Processing Dependency: libempathy-gtk.so.17 for package: nautilus-sendto
--> Processing Dependency: libempathy.so.19 for package: nautilus-sendto
--> Processing Dependency: libpython2.5.so.1.0 for package: kdeedu-math
--> Finished Dependency Resolution
kdeedu-math-4.2.0-7.fc9.i386 from updates-newkey has depsolving problems
--> Missing Dependency: libpython2.5.so.1.0 is needed by package kdeedu-math-4.2.0-7.fc9.i386 (updates-newkey)
nautilus-sendto-1.1.1-1.fc11.i386 from rawhide has depsolving problems
--> Missing Dependency: libempathy-gtk.so.17 is needed by package nautilus-sendto-1.1.1-1.fc11.i386 (rawhide)
nautilus-sendto-1.1.1-1.fc11.i386 from rawhide has depsolving problems
--> Missing Dependency: libempathy.so.19 is needed by package nautilus-sendto-1.1.1-1.fc11.i386 (rawhide)
kdeedu-math-4.1.4-1.fc9.i386 from installed has depsolving problems
--> Missing Dependency: libpython2.5.so.1.0 is needed by package kdeedu-math-4.2.0-7.fc9.i386 (updates-newkey)
kdeedu-math-4.2.0-7.fc9.i386 from updates-newkey has depsolving problems
--> Missing Dependency: libboost_python-mt.so.3 is needed by package kdeedu-math-4.2.0-7.fc9.i386 (updates-newkey)
Error: Missing Dependency: libboost_python-mt.so.3 is needed by package kdeedu-math-4.2.0-7.fc9.i386 (updates-newkey)
Error: Missing Dependency: libempathy-gtk.so.17 is needed by package nautilus-sendto-1.1.1-1.fc11.i386 (rawhide)
Error: Missing Dependency: libempathy.so.19 is needed by package nautilus-sendto-1.1.1-1.fc11.i386 (rawhide)
Error: Missing Dependency: libpython2.5.so.1.0 is needed by package kdeedu-math-4.2.0-7.fc9.i386 (updates-newkey)
[root@localhost thewiz103]#
 
Old 02-13-2009, 06:39 AM   #15
linuxlover.chaitanya
Senior Member
 
Registered: Apr 2008
Location: Nagpur, India
Distribution: Cent OS 5/6, Ubuntu Server 10.04
Posts: 4,629

Rep: Reputation: Disabled
There are some dependencies that even yum is unable to resolve. That is why so many errors.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
Urban Terror Aeiri Linux - Software 2 01-13-2009 08:12 PM
Urban Terror help! asymptote Linux - Games 2 04-21-2008 05:59 PM
LXer: On Microsoft’s ‘Terror Culture’... LXer Syndicated Linux News 0 07-27-2007 02:46 PM
Real Plyer...hehe ;) Giving me Real Problems.. Azzath Linux - Software 0 02-14-2005 08:56 AM
Urban Terror Invalid CD-key php Linux - Games 3 09-21-2004 04:53 AM


All times are GMT -5. The time now is 12:21 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration